package _06_循环练习;

public class Test {
    public static void main(String[] args) {
        /**
         * i % 10 == 7 || i / 10 % 10 == 7  ||  i % 7 == 0
         */
        for (int i = 1; i <=100; i++) {
            if(i % 10 == 7 || i / 10 % 10 == 7  ||  i % 7 == 0){
                System.out.println("过");
                continue;
            }
            System.out.println(i);
        }
    }
}
